Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libmad0-0.15.1b-22.3.mga6 RPM for i586

From Mageia 6 for i586 / media / core / updates

Name: libmad0 Distribution: Mageia
Version: 0.15.1b Vendor: Mageia.Org
Release: 22.3.mga6 Build date: Sat Feb 16 14:29:40 2019
Group: System/Libraries Build host: localhost
Size: 115392 Source RPM: mad-0.15.1b-22.3.mga6.src.rpm
Packager: shlomif <shlomif>
Url: http://www.underbit.com/products/mad/
Summary: High-quality MPEG Audio Decoder
MAD is a high-quality MPEG audio decoder. It currently supports MPEG-1
and the MPEG-2  extension to Lower Sampling Frequencies, as well as the
so-called MPEG 2.5 format. All three audio layers (Layer I, Layer II,
and Layer III a.k.a. MP3) are fully implemented.

MAD does not yet support MPEG-2 multichannel audio (although it should
be backward compatible with such streams) nor does it currently support AAC.

MAD has the following special features:
    * 24-bit PCM output
    * 100% fixed-point (integer) computation
    * completely new implementation based on the ISO/IEC standards

Provides

Requires

License

GPLv2+

Changelog

* Sat Feb 16 2019 shlomif <shlomif> 0.15.1b-22.3.mga6
  + Revision: 1367566
  - try to fix mga#24369 - sync with cauldron.
  + luigiwalser <luigiwalser>
  - patches for mga#23698 (sync with cauldron)
  - rediff patch from debian to fix CVE-2017-837[2-4]
* Fri Jun 24 2016 shlomif <shlomif> 0.15.1b-22.mga6
  + Revision: 1037459
  - New patch to MGA#18776 by Deri James. [rebased]
* Sun Jun 19 2016 shlomif <shlomif> 0.15.1b-21.mga6
  + Revision: 1036798
  - Fix layer1/2 and sometimes 3 playback. Amend prev patch (MGA#18736).
    Tested locally to be fine.
* Fri Jun 17 2016 shlomif <shlomif> 0.15.1b-20.mga6
  + Revision: 1021998
  - Improved patch with some possibly better ABI compat.
* Thu Jun 16 2016 shlomif <shlomif> 0.15.1b-19.mga6
  + Revision: 1021762
  - Fixed some problems with mp3 playback by modding the patch.
* Sun Jun 05 2016 luigiwalser <luigiwalser> 0.15.1b-18.mga6
  + Revision: 1020277
  - add patch from VLC to fix buffer overread and crash

Files

/usr/lib/libmad.so.0
/usr/lib/libmad.so.0.2.1
/usr/share/doc/libmad0
/usr/share/doc/libmad0/COPYING


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Feb 10 04:28:14 2020